{# @version 0.31.1 #}
{% extends './subviews/usersmanage/settings/TULAM_setting_default.twig' %}
{% block input %}
  {{ C.Html.dropDownList(
    'tokenattribute[' ~ attribute ~ ']',
    oUserToken[attribute],
    attributeData.listData,
    ({
      'class' : 'form-dropdown form-control',
      'disabled' : attributeData.disabled,
      'empty' : gT("Please choose"),
      'options' : attributeData.listOptions
    })
  )}}
  {% if attributeData.help %}
    <div class="help-block">{{ attributeData.help }}</div>
  {% endif %}
{% endblock %}
